body {font-size:16px; font-family:微软雅黑;}
* {margin:0;padding:0;list-style:none;}

a {
    text-decoration: none;

    transition: color .5s;
}

p{
    margin-bottom: 1.5em;
    line-height: 1.9em;
}
img{ border:0; max-width: 100%;
}

.header {
    box-sizing: content-box;
    width: 100%;
    padding: 20px 0;
    height:76px;

}
.phone{ margin-top:15px; font-weight:bold; font-size:24px; line-height:30px;background:url(../images/phone.png) no-repeat left top; text-align:left; padding-left:65px; padding-top:5px; color:#e13636;}

.container {
    box-sizing: content-box;
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 20px;
    margin-top:100px;
}
.containers {

    max-width: 1100px;
    margin: 0 auto;
    padding: 0 20px;
}

.logo {
    display: block;
    float: left;
    width: 255px;
}

.logo img {max-width:100%;}

#menu-container {

    float: right;
    width: auto;
    height: auto;
    padding: 0;
    text-align: right;
    background: transparent;
}
.utility {clear:both;}
.menu {margin-bottom:0px;}
.menu  li {
    position: relative;
    display: inline-block;
    float:left;
    text-align:right;
}

.menu li a {
    position: relative;
    display: inline;
    padding: 0;
    margin-left: 30px;
    color: #009ddb;
    font-weight: 700;
    line-height:1.5;
    font-size: 20px;
}
.menu2 {clear:both;padding-left: 35px;}
.menu2 a {color: #009ddb;
    font-weight: 700;
    font-size:20px;
}

.banner {box-sizing: content-box;width:100%;height:450px;padding-top:160px;background:url(../images/banner2.jpg) no-repeat top center;color:#ffffff;text-align:center;}

h1, h2, h3, h4, h5, h6 {
    margin-bottom: .5em;
    line-height: 1.25em;
}
h1 {
    font-size: 3.125em;
}
h4 {
    font-size: 1.875em;
}

.content .ccc {
    max-width: 580px;
    margin:0 auto;
    line-height: 2em;
    margin-bottom: 1.5em;
    padding-top:260px;

}
a.button {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    overflow: hidden;
    position: relative;
    z-index: 2;
    height: 45px;
    padding: 0 50px;
    -moz-border-radius: 24px;
    -webkit-border-radius: 24px;
    border-radius: 24px;
    line-height: 48px;
    font-size: 16px;
    font-weight: 700;
    /*color: #ffffff;*/
    color: #013366;
    background-color: transparent;
    /**border: 1px solid #ffffff;*/
    border: 2px solid #013366;
    cursor: pointer;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    -webkit-transition: all 1s;
    transition: all 1s;
}


strong {
    font-weight: 700;
}

h3.title {
    margin-bottom: 30px;
    margin-top: 30px;
    color: #333333;
    font-size: 2.2em;
    font-weight: 700;
    text-align:center;

}
h5.hezuo {
    font-size: 1em;
    line-height: 1.7em;
    font-weight:normal;
    max-width:80%;
    text-align:center;
    margin:0 auto;
    color:#333333;
}

/* 本例子css */
.slideGroup{ width:100%;text-align:left;margin:0 auto;margin-top:40px;margin-bottom:40px;  }
.slideGroup .parHd{ height:30px; line-height:30px; background:#f4f4f4; padding:0 20px; border-bottom:1px solid #ddd;  position:relative;  }
.slideGroup .parHd ul{ float:left; position:absolute; left:20px; top:-1px; height:32px;   }
.slideGroup .parHd ul li{ float:left; padding:0 15px; cursor:pointer;  }
.slideGroup .parHd ul li.on{ height:30px;  background:#fff; border:1px solid #ddd; border-bottom:2px solid #fff; }
.slideGroup .slideBox{ overflow:hidden; zoom:1; padding:10px 0 10px 42px; position:relative;   }

.slideGroup .sPrev,.slideGroup .sNext{ position:absolute; left:5px; top:10px; display:block; width:30px; height:94px;background:url(../images/icoLeft.gif) center center no-repeat; }
.slideGroup .sNext{ left:auto; right:5px; background:url(../images/icoRight.gif) center center no-repeat;  }
.slideGroup .sPrev:hover,.slideGroup .sNext:hover{ border-color:#f60;  }

.slideGroup .slideBox ul{ overflow:hidden; zoom:1;   }
.slideGroup .slideBox ul li{ margin:0 108px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.slideGroup .slideBox ul li .pic{ text-align:center; }
.slideGroup .slideBox ul li .pic img{ width:120px; height:80px; display:block;  padding:2px; }
.slideGroup .slideBox ul li .pic a:hover img{ border-color:#999;  }

.zanyu {font-size:1em;height:3rem;line-height:3rem;background:#198ebf;padding:15px;display:inline;margin:0 auto;color:#ffffff; border-radius:10px;font-weight:bold;margin-bottom:40px;}
/* .center {text-align:center;} */
.center {text-align:center;margin-top:30px;}


/* tab选项切换效果 */
.slideTxtBox{ width:100%; text-align:left;  }
.slideTxtBox .hd{ position:relative;margin-top:30px;margin-bottom:30px;  }
.slideTxtBox .hd ul{ text-align:center; font-weight: 700;  }
.slideTxtBox .hd ul li{ display:inline; transition: all .5s ease;margin: 10px;border-radius: 25px;padding: 10px 15px; cursor:pointer; color: #333333; }
.slideTxtBox .hd ul li.on{ background-color: #8dc63f !important;color: white; }
.slideTxtBox .bd ul{ padding:15px;  zoom:1;  }

.tu1 {width: 20%;display: block;
    float: left;
    margin-bottom: 50px;
    border-radius: 50%;text-align:center;}
.tu1 img {

    max-width:90%;
}

.description {
    width: 36%;
    display: block;
    float: left;
    margin-left: 4%;
    margin-bottom: 25px;
    text-align: left;
}

.description h3 {
    font-weight: 700;
    font-size: 1.875em;
}
.description p {
    margin-bottom: 1.5em;
    line-height: 1.9em;
    color: #333333;
}

a.button2 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    overflow: hidden;
    position: relative;
    z-index: 2;
    height: 48px;
    padding: 0 50px;
    -moz-border-radius: 24px;
    -webkit-border-radius: 24px;
    border-radius: 24px;
    line-height: 48px;
    font-size: 16px;
    font-weight: 700;
    color: #8dc63f;
    background-color: transparent;
    border: 1px solid #8dc63f;
    cursor: pointer;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    -webkit-transition: all 1s;
    transition: all 1s;
}

.statements {
    clear: none;
    float: left;
    width: 36%;
    margin-left: 4%;
    text-align: left;
}
.statement {
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 30px;
    padding: 15px 5px 15px 15px;
    border-left: 1px solid #009ddb;
    background-color: transparent;
    color:#333333;
}
.statements .statement p {
    max-width: 90%;
    margin-bottom: 0px;
}
.statements .statement:nth-of-type(2n) {
    border-color: #8dc63f;
}

.indexpic li {width:30%;display:inline;margin-right:4%;border-top:4px solid #198ebf;margin-top:50px;float:left;}
.indexpic22 li  {margin-top:0;}
.indexpic li.border2 {border-top:4px solid #00a59c;}
.indexpic li.border3 {border-top:4px solid #5168af;}
.indexpic li img {width:214px;height:214px;margin-top:15px;margin-bottom:15px; border-radius:50%;max-width:90%; display:inline-block;margin-left:auto;margin-right:auto;}
.indexpic li.n3 {margin-right:0;}
.indexpic li p {text-align: center; color:#333333;}
h3.title2 {
    color: #333333;
    font-size: 1.2em;
    font-weight: 700;
    text-align: center;
}

.description2 {
    width: 76%;
    display: block;
    float: left;
    margin-left: 4%;
    margin-bottom: 25px;
    text-align: left;
}
.description2 p { color:#333333;}
.bt1 {color:#0a9cd8;font-size:14px;line-height:2;margin-bottom:10px;}

.form {width:80%;margin:0 auto;margin-top:20px;margin-bottom:20px;}

.medium {box-sizing: border-box;
    width: 46%;
    height: 50px;
    line-height: 50px;
    text-indent: 20px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    border-radius: 25px;
    font-family: "Hind Madurai",sans-serif;
    font-size: 16px;
    background: transparent;
    border: 1px solid #b8c8ce;
    margin-top: 30px;
    margin-bottom:15px;}

.medium2 {width:96%;}

.medium3 {}

select.medium3 {


    padding: 0 0 0 20px;

    width: 46%;
    height: 50px;
    line-height: 50px;

}

.textarea {
    height: 200px;
}

.ml4 {margin-left:4%;}


.submit2 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    overflow: hidden;
    position: relative;
    z-index: 2;
    height: 48px;
    padding: 0 50px;
    -moz-border-radius: 24px;
    -webkit-border-radius: 24px;
    border-radius: 24px;
    line-height: 48px;
    font-size: 16px;
    font-weight: 700;
    color: #8dc63f;
    background-color: transparent;
    border: 1px solid #8dc63f;
    cursor: pointer;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    -webkit-transition: all 1s;
    transition: all 1s;
    background-color: #8dc63f;
    color: #fff;
    margin:0 auto;
}

input[type="submit"]:hover {
    background-color: #80b636;
    color: #fff;
}

.footer {width:100%;height:auto;background:#0073ae;}

.column {
    display: table-cell;
    vertical-align: top;
    width: 25%;
    padding-right: 0px;
    font-size:15px;
    color:#ffffff;
    padding-top:30px;
    float:left;
}

.clear {clear:both;}

.copyright {padding:20px 0;color:#ffffff;}
